@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

@font-face {
    font-family: 'Nexa Black';
    src: url(../fonts/NexaBlack.otf);
}
:root{
    --color_one: rgba(32,30,30,1);
    --color_two: rgba(233,233,233,1);
    --color_three: rgba(230,30,33,1);
    --color_four: rgba(255,255,255,1);
    --color_five: rgba(0,0,0,1);
    --color_six: rgba(139,139,139,1);
    --color_seven: rgba(221,220,220,1);
    --color_eight: rgba(246,246,246,1);
    --color_nine: rgba(71,71,71,1);
}


.header_contact{
    height: 2.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--color_one);
    color: var(--color_two);
    margin: 0;
    padding: 0;
}

.header_contact--social{
    width: 3rem;
    display: flex;
    justify-content: space-between;
    margin: 0 0 0 7rem;
    padding: 0;
    list-style: none;
}

.header_contact--info{
    width: 38rem;
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.header_contact--info li:nth-child(3){
    width: 18rem;
    display: flex;
    justify-content: center;
    background-color: var(--color_three);
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.header_contact--info li p{
    height: 2.5rem;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0 0 0rem .6rem;
}

.header_contact--info li{
    display: flex;
    align-items: center;
}
/*======================== Nav ===========================*/
.nav_resp{
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    background-color: white;
    padding: 8px 7%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav ul{
    list-style: none;
}

.nav ul li{
    position: relative;
    float: left;
}

.nav ul li a{
    font-family: 'Open Sans', sans-serif;
    padding: 30px 20px 10px 20px;
    font-weight: 700;
    font-size: 14px;
    display: block;
    color: var(--color_one);
    text-decoration: none;
    transition: .3s;
}

.nav ul li a:hover{ 
    color: var(--color_three);
    transition: .3s;
}
.nav ul li ul{
    position: absolute;
    left:0;
    width: 23rem;
    background-color: white;
    display: flex;
    flex-direction: column;
    z-index: 1;
    display: none;
    transition: .3s;
}

.nav ul li ul li a{
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
    width: 19rem;
    border-top: 1px solid gray;
    padding: 1rem 1rem 1rem 0;
}
.nav ul li:hover > ul,
.nav ul li:focus-within > ul{
    display: flex;
    transition: .3s;
}
.bars{
    display: none;
}

/*
header nav{
    display: flex;
    justify-content: space-around;
    background-color: var(--color_four);
}

header nav picture{
    margin: 0 0 0 7rem;
}

header nav ul{
    margin: 0 5.5rem 0 auto;
    padding: 0;
    display: flex;
    align-items: center;
    list-style: none;

}

header nav ul li{ 
    margin: 0 1.5rem 0 1.5rem;
}

header nav ul li{ 
    height: 4rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
    transition: .4s;
    display: flex;
    align-items: center;
}

header nav ul li a{ 
    text-decoration: none;
    color: var(--color_one);
    transition: .3s;
}

header nav ul li a:hover{ 
 
    color: var(--color_three);
    transition: .3s;
}
.nav_drop{
    position: absolute;
    background-color: white;
    z-index: 1;
    width: 23.5rem;
    margin-top: 23.5rem;
    margin-left: -2rem;
    height: 20rem;
    display: none;
}

.nav_drop ul{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.nav_drop ul li{
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
    width: 85%;
    border-top: 1px solid gray;
    height: 3.3rem;
    padding: 14px 0rem;
}

header nav ul li:hover .nav_drop{
    display: block;
}
*/
/*======================== Fin Nav ===========================*/

/*======================== Footer ===========================*/

footer{
    position: relative;
    background-color: var(--color_one);
    color: var(--color_seven);
}

footer p{
    margin: 0 0 0 0;
}

.card_person{
    position: absolute;
    top: -15%;
    right: 0;
    left: 0;
}

.container.foot{
    height: 26rem;
    display: flex;
    justify-content: center;
}

.container.foot h4{
    color: var(--color_five);
    font-family: 'Nexa Black';
    font-size: 30px;
    font-size: 29px;
    line-height: 28px;
    margin-top: 2rem;
}

.container.foot p{
    color: var(--color_nine);
    margin-top: 1rem;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.container.foot div{
    height: 100%;
    background-color: var(--color_eight);
    padding: 3rem;
}

.container.foot div:nth-child(3){
    background-color: var(--color_three);
    color: var(--color_eight);
}

.mycard1 p{
    width: 17rem;
}

.mycard2 p{
    width: 17rem;
}

.container.foot .mycard3 p{
    width: 16rem;
    color: var(--color_eight);
}

.container.foot .mycard3 h4{
    color: var(--color_eight);
}

.footer_contact{
    height: 40rem;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    overflow: hidden;
    padding-bottom: 4rem;
}

.footer_contact h5{
    font-family: 'Nexa Black';
    font-size: 19px;
}

.maintinance{
    height: 12rem;
}

.maintinance p{
    width: 14rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-top: 1.5rem;
}

.emergency{
    width: 55%;
    height: 15rem;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: -2rem;
    padding-left: 5rem;
}

.emergency p{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
}

.emergency_time{
    position: relative;
    height: 12rem;
}

.emergency_time::after{
    content: '';
    position: absolute;
    height: 175px;
    width: 1px;
    background-color: var(--color_seven);
    top: -7%;
    left: -12%;
}

.emergency_time p{
    width: 19rem;
    margin-top: 1.5rem;
    letter-spacing: 1px;
}

.emergency_contact{
    height: 12rem;
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.emergency_contact address{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.emergency_contact ul{
    height: 7.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style: none;
}

.emergency_contact ul li{
    display: flex;
}

.emergency_contact ul li picture{
    width: 15px;
}

.emergency_contact ul li p{
    margin-left: 1.5rem;
    letter-spacing: 1px;
}

.emergency_contact > picture{
    position: absolute;
    top: -5%;
    right: -70%;
}

.copyright{
    height: 3rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: var(--color_five);
    margin-bottom: 0rem;
}

.copyright p{
    margin: 0 0 0 0;
    color: var(--color_six);
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: center;
}

.copyright p:nth-child(1){
    margin-right: 6rem;
}

.copyright p:nth-child(2){
    margin-left: 6rem;
}

.copyright picture a img{
    width: 81%;
}
/*======================== Fin Footer ===========================*/

/*======================== Main ===========================*/
main nav{
    display: flex;
    justify-content: space-around;
    background-color: var(--color_four);
    display: none;
}





